/* width: 1200px  */
@media (min-width: 1200px) {
#home .main > .container {padding:0;}
#home .brands-slideshow {margin: 0;}
#home .Content {overflow: visible;}
#home .page {overflow: hidden;}
#home #HomeSlideShow {position: relative; height: 100%; left: -50%; right: -50%; top: 0; width: 200%;}
.flexslider .slides img {width: auto;}
#HomeSlideShow .flex-direction-nav {left: 50%; margin: 0 auto 0 -700px; position: absolute; top: 39%; width: 1400px;}
#HomeFeaturedProducts .owl-buttons .owl-prev {left: -3%;}
#HomeFeaturedProducts .owl-buttons .owl-next {background-position:-231px -111px; right: -3%;}
.TopMenu > .inner, #Header > .inner, .PageMenu > .inner, .main > .inner, .footer-main > .inner, .footer-links > .inner, .newsletter-subscription > .inner {width: 1180px; max-width: 100% !important;}
.header {
    position: fixed;
    z-index: 1000;
    top: 0;
    width: 100%; border-bottom: none !important;
}

}

@media (max-width: 1999px) {
#home #HomeSlideShow {height: 350px;}
.flex-viewport {height: 100%;}
.flexslider .slides {height: 100%;}
.slide-show li.slide {height: 100%;}
li.slide .slide-content {height: 100%;}
li.slide .slide-content .slide-image-wrapper {height: 100%;}
#HomeSlideShow.flexslider .slides img {height: 100%;width:100%;object-fit:cover;}
.slide-show .slide-overlay {top: 50%;left: 50%;transform: translate(-50%, -50%);width:50%}
}

@media (max-width: 720px) {
.slide-show .slide-overlay {width:80%}
}


/* Product Hover Effect*/

@media (min-width: 1025px) {
.CategoryContent .ProductList li:hover > div { padding-bottom: 90px; margin-bottom: -70px;}
.ProductList li:hover {z-index: 2;}

.ProductList li:hover > div,
.ProductList .owl-item:hover > div { border-color: #9d9d9d; margin: 0 -10px 0px; padding: 20px 20px 60px;  background: #fff;
    -webkit-transition:all 300ms ease 0s; -moz-transition:all 300ms ease 0s; -ms-transition:all 300ms ease 0s; -o-transition:all 300ms ease 0s; transition:all 300ms ease 0s;}
.ProductList li:hover > div{margin-bottom: -40px;}
.ProductImage .QuickViewBtn {display: none;}
.ProductList .productWishlist {display: none;}
.ProductList li:hover .saleItem,
.ProductList .owl-item:hover .saleItem {right: 14px;}

.ProductList li:hover .ProductActionAdd,
.ProductList li:hover .productWishlist,
.ProductList li:hover .QuickViewBtn,
.ProductList li:hover .QuickViewBtn,
.ProductList .owl-item:hover .ProductActionAdd,
.ProductList .owl-item:hover .productWishlist,
.ProductList .owl-item:hover .QuickViewBtn {display:block !important;}


.ProductList .owl-item:hover .saleItem,
.ProductList li:hover .saleItem {right: 0px;}


.ProductList .owl-item:hover  .ProductActionAdd a,
.ProductList li:hover .ProductActionAdd a ,
.ProductList li:hover .ProductCompareButton { display: block;}


.ProductList .ProductActionAdd a { display: none; left: 0; position: absolute;  top: 0;  width: 100%;}
.ProductList .ProductCompareButton { display: none; position: relative; }
.ProductList .ProductCompareButton > div { left: 0; position: absolute;  bottom: -77px;  width: 100%;}
.ProductList li:hover .ProductImage .QuickViewBtn {display: block !important;}
.CategoryContent .ProductList {padding-bottom: 30px;}
.ProductList .owl-item:hover .ProductImage .QuickViewBtn,
.ProductList li:hover .ProductImage .QuickViewBtn {display: block !important;}
.WishlistProductList .RemoveFromWishlistForm {position: relative;}
.WishlistProductList .RemoveFromWishlistForm .btn {display: none; position: absolute; left: 0; top: 0;}
.WishlistProductList li:hover .RemoveFromWishlistForm .btn {display: block;}
.block-banner-home {margin-top: -50px;}
}

@media (max-width: 1024px) {
.WrapperAction { position: static;}
.ProductList li,
.ProductList .owl-item > div {padding-bottom: 20px;}
.CategoryContent .ProductList {padding-bottom: 30px;}
.CompareButton {display: none;}
}

/* End Product Hover Effect*/

@media (max-width: 1024px) {
.subscribe_form { text-align: left; float: none; width: 100%; }
.PageMenu .side-menu > ul > li > a { margin-left: 7px !important; margin-right: 7px !important;}

}

@media (max-width: 1199px) {

.main{margin-top: -1px !important;}

.productOptionPreviewDisplay,
.ExpressCheckoutBlockCompleted .ExpressCheckoutCompletedContent { display: none !important;}

.more-info, .header-image {width: 100%;}
#HomeSlideShow.flexslider .slides img {width: 100%}
.header-image li li {margin-bottom: 2%;}
.customBlock .innerCustom {padding: 0 20px;}
.customBlock ul {overflow: hidden;}
.customBlock li {min-height: 108px; padding: 19px 10px; vertical-align: top; width: 33%; float: left;}
.info-img > img, .ads-left {max-width: 100%;}
#HomeFeaturedProducts .flex-viewport {width: 715px;}

.TopMenu li {white-space: inherit !important;}
.TopMenu li.mainMenu {clear: both; width: 100%; }
.TopMenu li.mainMenu .PageMenu{text-align: left;}

.AddBillingAddress dd,
.AddShippingAddress dd { float: none; }
.PurchaseGiftCertificate .FormContainer dt { text-align: left;  width: auto;  clear: both; float: none; padding: 0 0 10px 0; }

.PurchaseGiftCertificate .FormContainer dd {  padding: 0;  margin: 0 0 20px 0;  }
.ExpressCheckoutContent { padding: 0; margin-bottom: 20px; }
.ExpressCheckoutContent > div { margin-bottom: 20px; }
.footer-main .col-sm-2 { float: left; width: 25%;}
.footer-main .col-sm-4.two-column { float: left; width: 50%; }
.footer-main .col-sm-4.last { clear: both;  float: left; margin-top: 14px; text-align: left; }
.EstimateShipping .EstimateShippingButtons { padding-left: 0; }
.EstimateShipping li label,
.EstimateShipping .form dt {  width: 110px;}

.innerNewletter h2 { width: 100%;}
#CartContent .ProceedToCheckout { float: left; margin-top: 20px;  clear: both;}
.tabNavigation li a { padding: 12px 10px; }
.SideRelatedProducts, #SimilarProductsByCustomerViews { height: auto; }
#email-modal .modal-window { width: 90%; }
#email-modal .window-window .window-content .btn.close { right: 8px; }
#email-modal .window-window .window-content { background-position: 0 20px; margin: 0 20px 20px; padding: 20px 0 0; }
#ModalContainer {  width: 90% !important; margin-left: -45% !important;}

}

@media (min-width: 1024px) and (max-width: 1400px) {
/* Custom Header */
  .TopMenu {padding: 0px;}
 #LogoImage {margin: 0px; max-width: 100%;}
.TopMenu > ul > li {height: 65px; padding: 15px 0px !important; border-bottom: 1px solid #424242;}
.TopMenu > ul > li.logo {width: 15%; padding:15px 25px !important; text-align: center;}
.TopMenu > ul > li.wrapSearch {width: 68.5%; float: left; border-left: 1px solid #424242; border-right: 1px solid #424242;}
#SearchForm {float: left; margin-top: 4px; padding: 3px 25px; width: 100%;}
#SearchForm input#search_query {border-bottom: none; width: 92%;}
.TopMenu > ul > li.myAcc {margin: 0px; padding: 22px 10px 20px 10px !important; border-right: 1px solid #424242; width: 8%; }
.TopMenu > ul > li.CartLink {margin-top: 0px; padding: 20px 20px 21px 20px !important; width: 8.5%; }
.TopMenu li.myAcc a {display: inline-block; margin-top: 4px;}
.TopMenu li.CartLink a{display: inline-block; margin-top: 6px;}

#SideCategoryList {padding: 0px;}
.TopMenu > ul > li.mainMenu > ul > li {padding: 5px 0 0px 0 !important; border-bottom: none;}
.TopMenu > ul > li.mainMenu {border-bottom: none; padding:14px 0px 0px 0px !important; position:relative; margin-top: 8px; }
.TopMenu li.mainMenu .PageMenu {padding: 3px 25px 0 25px; }
.TopMenu .PageMenu ul li > ul, .TopMenu .PageMenu ul li.HL-HasMegamenu > ul {top: 46px !important;}
.TopMenu li .icon {margin-right: 0px;}
.TopMenu li.CartLink a {width: 20px; text-align: right;}

/* End Custom Header */
}

/* width: 970px  */
@media (min-width: 1024px) and (max-width: 1199px) {

.container {width: 1000px;}
 .more-info, .header-image {width: 100%;}
.info-img > img, .ads-left {max-width: 100%;}
.block-banner-home {padding: 110px 60px 70px;}
.customBlock .innerCustom {padding: 0 30px;}
.customBlock li {width: 300px;}
.header-image li li {margin-bottom: 2%;}
#HomeFeaturedProducts .flex-viewport {margin: 0 auto; width: 98%;}
.itemLink {width: 168px;}
#HomeSlideShow.flexslider .slides img {width: 100%}
.TopMenu li { padding: 0px; }
.TopMenu li.myAcc { padding-right: 5px; }
.TopMenu > .inner, #Header > .inner, .PageMenu > .inner, .main > .inner, .footer-main > .inner, .footer-links > .inner, .newsletter-subscription > .inner {width: 970px; max-width: 100% !important;}
.DropdownCart { max-height: 500px;}
#LayoutColumn2.WishListContent ,
#LayoutColumn2.BrandContent {width: 720px;}
}

/* width: 750px  */
@media (min-width: 768px) and (max-width: 1023px) {

/*Custom Header */

 .more-info, .header-image {width: 100%;}
 .TopMenu {padding: 0px;}
.TopMenu li {padding-bottom: 22px;}
 #LogoImage {margin: 0px; max-width: 100%;}
.TopMenu > ul > li {height: 65px; padding: 15px 0px !important; border-bottom: 1px solid #424242;}
.TopMenu > ul > li.logo {width: 25%; padding:15px 25px !important; text-align: center;}
.TopMenu > ul > li.wrapSearch {width: 53%; float: left; border-left: 1px solid #424242; border-right: 1px solid #424242;}
#SearchForm {float: left; margin-top: 4px; padding: 3px 25px; width: 100%;}
#SearchForm input#search_query {border-bottom: none; width: 90%;}
.TopMenu > ul > li.myAcc {margin: 0px; padding: 22px 10px 21px 10px !important; border-right: 1px solid #424242; width: 11%;}
.TopMenu > ul > li.CartLink {margin-top: 0px; padding: 20px 20px 21px 20px !important; width: 11%;}
.TopMenu li.myAcc a {display: inline-block; margin-top: 4px;}
.TopMenu li.CartLink a{display: inline-block; margin-top: 6px;}
.TopMenu li.mainMenu .PageMenu #SideCategoryList {padding: 0px 0 4px 0; padding-bottom: 0px !important;}
#SideCategoryList {padding: 0px;}
.TopMenu > ul > li.mainMenu > ul > li {padding: 5px 0 0px 0 !important; border-bottom: none; }
.TopMenu > ul > li.mainMenu {border-bottom: none; padding:15px 0px 0px 0px !important; position:relative; margin-top: 0px; height: auto;}
.TopMenu li.mainMenu .PageMenu {padding: 0px 15px 0px 15px; }
.TopMenu .PageMenu li ul, .TopMenu .PageMenu li.HL-HasMegamenu ul {top: 41px !important;}
.sf-menu > li {margin-top: 10px; margin-bottom: 10px; padding-bottom: 7px !important;}

/* End Custom Header */


.block-banner-home { padding-top: 70px; padding-bottom: 50px;}

.CategoryContent .ProductList { clear: both; }
#CategoryHeading {width: 100%;}
.TopMenu > .inner, #Header > .inner, .PageMenu > .inner, .main > .inner, .footer-main > .inner, .footer-links > .inner, .newsletter-subscription > .inner {width: 750px; max-width: 100% !important;}
.productlist-page .Left {width: 30%;}
.productlist-page #LayoutColumn2.Content {width: 70%;}
.DropdownCart {max-height: 400px; overflow-y: auto;}
#LayoutColumn2.WishListContent ,
#LayoutColumn2.BrandContent {width: 500px;}
.SubBrandListGrid ul li {width: 50%;}
#fastCartContainer .ProductList li,
#home #fastCartContainer .ProductList li { width: 179px !important;}
#fastCartContainer .fastCartContent {padding-right: 0; padding-left: 0;}
table thead tr th,
table.General thead tr th,
table.CartContents thead tr th,
table tbody tr td,
table.General tbody tr td,
table.CartContents tbody tr td { padding-left: 10px; padding-right: 10px;}
.itemLink {width: 21.33%;}
.itemLink.last {width: 36%;}
}

/* width: 100%  */

@media (max-width: 767px) {

/* Custom Header */
.TopMenu {position: relative;}
.TopMenu > ul > li.logo {width: 100%;}
.TopMenu li.wrapSearch {position: absolute; bottom: -1px; left: 0px; padding-bottom: 0px;}
#LogoImage {margin-top: 15px;}
.TopMenu > ul > li.logo {padding-bottom: 0px;}
.TopMenu li.myAcc {float: left;}
.TopMenu li.CartLink  {float: right;}
.TopMenu li.myAcc a {margin-left: 0px !important;}
.TopMenu li .icon {margin-right: 15px;}
/* End Custom Header */

.TopMenu > .inner, #Header > .inner, .PageMenu > .inner, .main > .inner, .footer-main > .inner, .footer-links > .inner, .newsletter-subscription > .inner {width: 100%; max-width: 100% !important; padding: 0 15px;}
#LayoutColumn2.WishListContent ,
#LayoutColumn2.BrandContent {width: 100%;}
.Left,
.Right,
.Content.Wide,
.Content { width: 100%; float: none;}
.productlist-page #LayoutColumn2.Content {width: 100%; float: left;}
.page .container { padding: 0 15px;}
.header {
    position: fixed;
    z-index: 1000;
    top: 0;
    width: 100%; border-bottom: none !important;
}
.main{margin-top: -1px !important;}
.sale-label .saleItem {right: 11px !important;}
.modal-window { width: 92%;}
#HomeFeaturedProducts {max-width: 480px; margin: 0 auto; width: 100%;}
.header-image li li {margin-bottom: 2%;}
.customBlock li:first-child a:after {right: -15px;}
.block-banner-home {padding: 70px 50px 40px}
.block-banner-home li {width: 100%; margin:0 0 8%;}
.block-banner-home li:last-child {margin: 0;}
.block-Info li h3 {font-size: 20px; padding: 25px 0 15px;}
.newsletter-subscription {width: 320px; margin-left: -160px;}
.subscribe_form {text-align: left;}
.footer-bottom-bottom ul li:last-child,
.footer-bottom-bottom ul li.wrapCurrency {float: left; margin: 10px 0 0; clear: both;}
#CartContent, .CartCode {width: 100%; float: none;}
.ProductImage a:hover {opacity: 1;}
.tabs .ProductDescription ul { margin-left: 16px;}
#CartContent .ProceedToCheckout { float: right; overflow: hidden;  padding-bottom: 25px; margin-top: 0;}

/* Hide */

.productlist-page .Left { display: none;}
#newsletter { width: 190px;}
.Left { float: none; width: auto; width: 100%;padding-right: 0;}
.Content,
.Left {padding:0 15px;}

#ModalContainer .fastCartThumb,
#ModalContainer .fastCartItemBox div,
#ModalContainer .Quantity,
#ModalContainer .fastCartBottom { display: none !important;}
.footer-columns .grid__item { text-align: center; width: 33.333333%;}
.footer-columns .grid__item:last-child { text-align: center; width: 100%;}
.footer-main .SocialConnect ul {margin: 0;}
.footer-main .inner { padding: 20px 0 0 0;}
#AjaxLoading {  background-color: rgba(0,0,0,.7); top: 0; right: 0; bottom: 0; left: 0;}
#AjaxLoading .ajax-loader {  position: absolute; margin-top: -16px;  top: 50%; right: 0;  left: 0;}
#ModalOverlay {  background-color: #000;  opacity: 0.7 !important;}
.productlist-page .CategoryContent { padding: 0;}
.fastCartThumb,
.fastCartItemBox,
.fastCartSummaryBox { float: none;  width: 100%;}
#ModalContainer {  background-color: #fff; top: 10px !important; right: 10px !important; bottom: 10px !important; left: 10px !important; width: auto !important; margin-left: 0 !important;}
#ModalContainer .fastCartTop {  padding: 0;}
#ModalContainer .fastCartItemBox {  padding: 0;  text-align: center;}
#ModalContainer .fastCartSummaryBox { margin: 0 auto; float: none; overflow: hidden;}
.login-form .one-half {  width: 100%;}
.login-form .CreateAccount { margin-bottom: 20px; border: 0;}
.header-logo {  margin-bottom: 20px;}
.header-secondary {  clear: both;  float: none;}
.header-secondary #SearchForm { float: none; margin: 20px auto 0;}
.header-secondary .QuickSearch { border-top-width: 0 !important;}
.header-top { text-align: center; margin-top: 0;}
.TopMenu ul {  text-align: right;}
#Header .col-sm-4 {  float: none;  width: 100%;}
.TabNav { border-bottom: 0;  margin: 0;  padding: 0; font-size: 0;}
.TabNav li { width: 100%; text-align: center;}
.TabNav li a {  margin: 0;
    -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;
}
.more-info .col-sm-4,
.header-image .col-sm-4,
.brands-slideshow .col-sm-4 {  width: 33.3333%;  float: left;}
.main img {  max-width: 100%;}
.contactForm { width: 67%;}
.contactInfo { width: 30%;}
#ContactForm dl dt { width: 28%;}
#ContactForm dl dd { width: 100%;}
.contactForm input[type="text"],
.contactForm input[type="password"] { width: 100%;}
#ContactForm .Submit input { margin-left: 28%; }

#frmGiftCertificate .FormContainer dd input[type="text"] {  width: 100%;}
.more-info .column-inner h2 {  padding: 0;}
.SideRelatedProducts .BlockContent { margin: 0; }
.productlist-page .Content {  width: 100%;  float: none; }
.CartContents td.CartThumb,
.CartContents td.ProductName,
.CartContents td.CartItemQuantity,
.CartContents td.CartItemIndividualPrice,
.CartContents td.CartItemTotalPrice { padding: 30px 10px 0 0 !important; }
.ProductAddToCart .BulkDiscount { margin-right:15px;}
.productPage .Left { display: none;}
.CartRemoveLink { right: 7px; top: 23px; }
 #ToggleMenu,
#cart-amount {  display: table-cell; }
.PageMenu { display: none;}
.TopMenu {padding: 10px 0 0px 0; z-index: 1}
.TopMenu li { width: 100%; text-align: center;  padding: 0;}
#SearchForm:hover {background: #2f2f2f;}
.header {position: static !important;}
.main {margin-top: 0 !important;}
#Header {left: 0; position: absolute; top: 0;}
#LogoImage {margin: 0; margin-right: 0; max-width: 100%;}
.TopMenu li:first-child {margin-bottom: 10px;}
.TopMenu li.myAcc, .TopMenu li.CartLink {width: 50%; margin: 0; padding: 16px 0 0; border: 1px solid #2f2f30; border-left: 0; height: 56px;}
.TopMenu li.CartLink {border-right:0;}
.TopMenu li.myAcc {background: none; padding-left: 0;}
.TopMenu li.myAcc a {display: inline-block; margin-left: 15px;}
#SearchForm {width: 100%; padding: 6px 0 5px; margin-top: 0;}
#SearchForm input#search_query {border-bottom: 0; float: left; width: 76%; margin-left: 12px;}
#SearchForm .Button {float: right; margin-right: 12px;}
.more-info {padding: 30px 0 10px;}
.CategoryContent .ProductList { clear: both; padding-top: 75px; }
.DropdownCart {  display: none !important;}
.CartLink .mobileOnly {display: inline-block !important;}
#ShowDropdownCart {display: none;}
.CategoryContent .ProductList {text-align: center;}

#email-modal,
.flex-direction-nav,
.ProductList li:hover .QuickViewBtn,
.ProductList .owl-item:hover .QuickViewBtn,
.ProductList li:hover .productWishlist,
.ProductList .owl-item:hover .productWishlist,
.QuickViewBtn,
.ProductList .productWishlist{display: none !important;}

#fastCartContainer .fastCartContent {padding: 18px 0 0;}

#SimilarProductsByCustomerViews .ProductList .owl-item > div,
#SideProductRelated .ProductList .owl-item > div {min-height:0 !important;}
.CategoryContent .ProductList {padding-top:0;}
.ProductList .productWishlist {left:118px;}
.brands-slideshow .flex-direction-nav {display: block !important;}
#CartContent .CartContents > thead th.itemPrice,
#CartContent .CartContents .CartThumb,
#CartContent .CartContents .CartItemIndividualPrice,
#CartContent .CartContents > thead th.desktopOnly {}
#CartContent .CartContents > thead th.mobileOnly {display: table-cell!important;}
.CartRemoveLink { top: 10px;}
.DropdownCart .CartContents td.ProductName { padding: 20px 0 20px 15px !important;}
.DropdownCart .ProceedToCheckout .CheckoutButton { text-align: right;}
.DropdownCart .updateCart .btn {margin-left: 18px;}
#ProductDetails .left-content { float: none; width: auto;}
.flex-control-nav { bottom: 5px !important;}
.CartContents td.CartThumb,
.CartContents td.ProductName,
.CartContents td.CartItemQuantity,
.CartContents td.CartItemIndividualPrice,
.CartContents td.CartItemTotalPrice {  padding:10px 0 !important; vertical-align: middle; margin: 0;}
.CartRemoveLink {  position: static;  display: inline-block; }
#CartContent .ProceedToCheckout { clear: both; float: left; margin-top: 20px;  text-align: center; }
.tabNavigation li:last-child a {  border-left: 1px solid #ccc;  margin-top: 10px; }
 #shareDescription { display: none; }

.ProductList,
#home .ProductList,
.productPage .ProductList { margin: 0 auto;}
#frmCompare .ProductList.List {width: 100%;}
#frmCompare .ProductList.List li {width: 100% !important;}
#frmCompare .ProductList.List li:hover {padding: 0 0 20px; margin: 0 0 20px;}
.CartCode .CouponCode,
.CartCode .GiftCertificate { float: none; width: auto;}
.CartCode .CouponCode {margin-bottom: 30px;}
.ProceedToCheckout,
.KeepShopping { text-align: center;}

.productOptionPickListSwatch .textureContainer,
.productOptionPickListSwatch .swatchColours { display: block !important;}

.productOptionPickListSwatch li { display: inline-block !important;}
#tabcontent .photo { float: none; margin: 0; width: auto;}
.BillingDetails,
.ShippingDetails {   width: 100%;  float: none;  margin-right: 0;  padding-top: 15px;}
.ShippingAddressList li { width: 50%;}
.CartContents tfoot .CheckoutRedeemCoupon { text-align: left;}
.CartContents tfoot .CheckoutRedeemCoupon td { padding: 0;}
.newsletter-subscription .grid > .grid__item {  width: 100% !important;}
.newsletter-subscription h4 { padding: .5em 0;  font-size: 1.5em;  text-align: center;}
.newsletter-subscription .inner { padding: 0;}
.innerNewletter h2 { width: 100%;  overflow: hidden;}
.subscribe_form #nl_email {  font-size: 12px !important; }
.subscribe_form #nl_email, .subscribe_form .btn { margin-bottom: 0 !important;}
.innerNewletter { text-align: center;}
.innerNewletter h2 {  padding-left: 0;}
.header-image li { margin-bottom: 10px;}
.more-info .col-sm-4,
.header-image .col-sm-4,
.brands-slideshow .col-sm-4 { width: 408px;float: none;}
.more-info .col-sm-4 { margin: 0 auto 10px;}
.wrapEmail {  width: 100%;}
.imgEmail { display: none;}
#newsletter {width: 60%;}
.tabNavigation li { margin-right: 0;  padding-right: 0; float: none;}
.tabNavigation li a { float: none;  width: 100%; padding: 13px 10px;  display: block;  margin: 0 !important; border-bottom: 0; border-left: 1px solid #ccc;}
.tabNavigation li a.selected, .tabNavigation li a:hover { border-left: 1px solid #131313 !important; border-bottom: 0 !important; padding: 13px 11px;}
.tabNavigation li a.selected { margin-bottom: -1px !important; position: relative;}
.ExpressCheckoutContent .CreateAccount,
.ExpressCheckoutContent .AccountLogin { width: 100%; float: none; border: 0; padding: 0;}
#frmGiftCertificate .btn {margin: 10px 10px 0 0;}
#frmGiftCertificate dt:last-child { display: none;}
#frmGiftCertificate dd:last-child { clear: both;}
#WishListEditFrom .HorizontalFormContainer dt:last-child { display: none;}
#WishListEditFrom .HorizontalFormContainer dd:last-child { clear: both;}
.ProductList li {min-height: 0 !important;}
#HomeSlideShow .flex-direction-nav {display: none !important;}
.more-info p {padding: 0;}
#back-top, #email-modal {display: none !important;}
.EstimateShipping {  width: 80%;}
.EstimateShipping .form dd { margin-bottom: 8px;}
#CartContent .ProceedToCheckout { margin-top: 20px;  margin-left: 0;}
.contactForm { width: 100%;}
.contactInfo { width: 100%;  margin-top: 20px;}
#ContactForm .Submit input { margin-left: 0;}
#ContactForm dl dt { padding: 10px 0 6px;}
.customBlock li {border-top: 1px solid #ccc; border-left: 0; width: 100%; padding: 15px 0; min-height: 90px;}
.customBlock li:first-child {border-top: 0;}
.block-banner-home {padding: 70px 0 40px;}
.block-Info li {width: 100%; margin-right: 0;}
.newsletter-subscription {margin-left: -50%; width: 100%;}

.footer-links-menu > div {margin-bottom: 0;}
.footer-bottom-bottom ul li.last {border-right: 0;}
.footer-bottom p {margin-bottom: 0;}
.brands-slideshow, .header-image {width: 100%;}
.header-image li img {width: 100%;}
#CategoryHeading {width: 100%;}
.ProductTinyImageList {width: 100% !important;}
.entry-title .text {font-size: 18px;}
.btnForgot {display:block; margin:10px 0 0;}
.itemLink  {width: 33.33%; margin-right: 0; padding: 0 10px; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box; margin-bottom: 10px;}
.itemLink.last {width: 100%; text-align: center;}
.itemLink.last .SocialConnect {width: 280px; margin: 0 auto;}

.newsletter-subscription {left: 50%; margin-left: -200px; position: absolute; top: 0px; width: 405px; }
.inner-footer-link {padding-top: 145px; position: relative;}
.subscribe_form { text-align: center; float: none; width: 100%; }
.footer-bottom-bottom ul li { float: left;}
#LayoutColumn2.Content {width: 100%;}
.DropdownCart {max-height: 300px; overflow-y: auto;}
.SubBrandListGrid ul li {width: 50%;}
.fastCartSummaryBox .actionLink {padding-bottom: 20px;}
#ModalContainer .fastCartTop { padding: 0;}
#ModalContainer .modalClose {top: 9px !important;}

/* cart */
.CartContents th {display: none;}
table.CartContents tr td {display: block; margin: 0; position: relative; width: 100% !important; padding-left: 0;}
.BlockContent .CartThumb img { max-width: 200px;}
#CartContent .CartContents .CartThumb {text-align: center !important;}
.CartContents tfoot .SubTotal td { text-align: center !important;}
.CartContents tfoot .SubTotal td {border-top: none !important;}

table.CartContents tr td:nth-of-type(4):before,
table.CartContents tr td:nth-of-type(5):before { content: "Item Price : "; font-size: 12px; font-weight: 400;  left: 0px;  position: absolute; top: 9px; color: #505050;}
table.CartContents tr td:nth-of-type(5):before { content: "Item Total :";}

.CartContents tfoot .SubTotal td div.wrapEstShip a {width: 100%;}
.KeepShopping, #cartForm .updateCart { float: none; margin-right: 0;}
.updateCart .btn,
.KeepShopping .btn,
#CartContent .CheckoutButton .btn {width: 100%;}
#CartContent .ProceedToCheckout {float: none;}
#CartContent .ProceedToCheckout .txtInfo-2 {clear: both;}
#CartContent .ProductName .titProName {margin-top: 0;}
table.CartContents .productAttributes {margin-left: 15px;}
table.CartContents .productAttributes td {display: inline;}
.CartItemQuantity .selector {  text-align: left; width: 100% !important;}

table.CartContents tr td.CartItemQuantity,
table.CartContents tr td.CartItemIndividualPrice{border-bottom: none;}
table.CartContents tr td.ProductName{border-bottom: none; overflow: hidden;}


 table.CartContents tr td.CartItemIndividualPrice,
table.CartContents tr td.CartItemTotalPrice{text-align: left; padding-left:75px !important; }

.CartContents .CartRemoveLink { margin-left: -75px;  margin-top: 10px; margin-bottom: 10px;}
.CartContents .CartRemoveLink:after { border-bottom: 1px solid #000;content: "Remove"; left: 35px; position: relative; top: 6px;}
.CartContents td.CartItemIndividualPrice {padding-bottom: 0px !important;}
.CartContents tfoot .SubTotal td{ text-align: right !important;}
.CartContents tfoot td div.wrapEstShip {display: block;}
.CartContents tfoot td.colEstShip {padding-right: 0 !important;}
.quantityInput { max-width: 100% !important;}

#OrderConfirmationForm table.CartContents tr td:nth-of-type(3):before { content: "Item Price :"; left: 0; font-size: 12px; font-weight: 400;  left: 0px;  position: absolute; top: 9px; color: #505050;}
#OrderConfirmationForm table.CartContents tr td:nth-of-type(4):before { content: "Item Total :"; left: 0;}
#OrderConfirmationForm table.CartContents tr td.ProductName {border-bottom: 1px solid #ccc;}
#OrderConfirmationForm table.CartContents tr td:nth-child(3) {border-bottom:none; padding-bottom: 0;}


}


@media (max-width: 479px) {
.SubBrandListGrid ul li {width: 100%;}
.CategoryContent .ProductList {width: auto;}
.owl-carousel .owl-wrapper-outer {padding: 0; margin: 0;}
.wrapAccount ul { margin: 0; float: left;}
.wrapAccount li { list-style: none; display: inline; font-size: 11px; text-transform: uppercase; padding: 0 5px;}
.wrapAccount li a { color: #505050;}
.wrapAccount li a:hover { color: #57698f;}

#DrawerMenu #SideCategoryList h4 { display: none;}
#ToggleMenu,
#cart-amount { display: table-cell;}

.btn,
.btn.alt,
textarea,
input[type="email"],
input[type="text"],
input[type="password"],
input.Textbox {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;}
.login-form input[type="email"],
.login-form input[type="password"] {  width: 100%;}

.ProductList,
#home .ProductList,
.productPage .ProductList { margin: 0 auto; width: 260px;}
.TopMenu > .inner,
 #Header > .inner,
.PageMenu > .inner,
.main > .inner,
.footer-main > .inner,
.footer-links > .inner,
.newsletter-subscription > .inner {  width: 100%; padding: 0 15px;}
#Header > .inner { width: 100%; display: table; padding-top: 50px;}
.header-secondary { float: none; width: 100%;  background: #fff}
.header-secondary .currency-converter { display: none;}
.header-secondary #SearchForm { float: none;}
.header-secondary #SearchForm input.Button {  position: absolute; border: 0; height: 100%;}
.header-logo { float: none; vertical-align: middle; text-align: center; overflow: hidden;}
.header-logo h1 { padding: 0;}
#cart-amount { vertical-align: middle;  width: 60px;}
#cart-amount .Cart {  font-weight: bold;  padding: 1em 0px;  text-align: center; width: 60px;  position: relative;}
#cart-amount .Cart .total {  display: inline-block;  padding: 4px 5px;  margin: 0 auto;   min-width: 25px; height: 25px;
    -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}

#cart-amount .Cart .bag-handle { border-bottom: 0; position: absolute; top: 8px; left: 24px; height: 4px; width: 8px; border-radius: 7px 7px 0px 0px;}
.PageMenu .inner {  background: #fff;   padding: 0;}
.PageMenu ul {  display: block;}
.PageMenu .CategoryList {  padding: 0;}
.PageMenu .pages-menu { display: none;}
.PageMenu li { display: block;  margin: 0;  padding: 0;  border-bottom: 1px solid #efefef;}
.PageMenu a { padding: 1em; font-size: 1.2em;}
.SubCategoryList { padding: 0;  margin-bottom: 0;}
.SubCategoryList li { padding: 0.9em; background: none; border-bottom: 1px solid #efefef;}
#fastCartContainer { max-height: none;}
.footer-columns .grid__item,
.CartCode .grid__item { width: 100%;}

/* Form Styling */
.form dt,
.FormContainer dt { text-align: left; width: auto; clear: both; float: none; padding: 0;}
.HorizontalFormContainer dd {  padding: 0 0 10px;}
#fancy_outer { z-index: 110 !important;}
#fancy_overlay { z-index: 105 !important;}
.footer-links { text-align: center;}
.footer .powered-by { float: none; display: block; margin-top: 10px;}
.LittleNotePassword { padding: 0; margin-bottom: 20px;}
.addto .BulkDiscount,
.addto #SideProductAddToWishList { display: block; margin-bottom: 20px;}
.footer .footer-columns ul { margin: 0;}

/* Cart Styling */

table.CartContents tbody tr td { padding: 10px 8px;}
.CartCode .grid__item { width: 100%;}

#CartContent .FloatRight,
#CartContent .FloatLeft,
.ExpressCheckoutContent .FloatLeft,
.ExpressCheckoutContent .FloatRight
#ConfirmOrder .FloatLeft,
#ConfirmOrder .FloatRight { float: none;}
.PayPalExpressCheckout { text-align: center; padding: 1em 0;}
.AddBillingAddress dd,
.AddShippingAddress dd { padding: 0 !important; float: none; width: auto;}
.AddBillingAddress .Submit { margin:0 !important;}
.ShippingAddressList li { width: 100%;}
.ExpressCheckoutContent .CreateAccount,
.ExpressCheckoutContent .AccountLogin { float: none; width: auto;}
.footer-main .col-sm-2 { float: left; width: 44%;}
.footer-main .col-sm-4.two-column {  float: left;width: 100%;}
.footer-main .col-sm-4.last { clear: both; float: left; margin-top: 14px;text-align: left;}
.footer-bottom-bottom ul li { display: inline-block; margin-bottom: 10px;}
.brands-slideshow,
.header-image {  width: 295px; margin: 0 auto;}
.ads-content h1 {  font-size: 20px;}
.more-info .col-sm-4 { width: 295px; margin: 0 auto 10px; padding: 0;}
#HomeSlideShow .flex-direction-nav { display: none;}
.contactInfo {  width: 100%;  margin: 0;  float: none;}
.EstimateShipping {  float: left;}
.CartContents tfoot .SubTotal td .titGTotal { font-size: 17px;}
.CartContents tfoot .SubTotal td { padding:7px 10px;}

.CartContents td.CartItemTotalPrice { padding:10px !important;}
.ProductName .titProName {margin-top: 0; margin-bottom: 10px;}
.productAttributes {margin-top: 5px;}
.more-info .column-inner h2 { padding: 0;}
.header-image .col-sm-4 { width: 290px; padding: 0;}
#frmCompare .ProductList.List {width: 100%;}
#frmCompare .ProductList.List .ProductImage {float: none;margin: 0 auto;}
#frmCompare .ProductList.List .ProductDetails {padding: 20px 0 0;}
.brand-flexslider .slides > li {width: 49%;}
.TitleHeading.mainTitHead {font-size: 30px;}
.SortBox {margin-top: -20px;}
#frmCompare {position: relative;}
.footer-links-menu .last h5 {margin-bottom: 40px;}
.brand-flexslider .flex-direction-nav .flex-prev { left: -48px;}
#CheckoutStepBillingAddress .ExpressCheckoutContent,
.ExpressCheckoutBlock .ExpressCheckoutContent {padding-bottom:0;}
.blockShippingInfo strong {margin-top: 12px;}
.wrapMegaMenu ul:nth-child(5n+1),
.wrapMegaMenu ul:nth-child(4n+1),
.wrapMegaMenu ul:nth-child(2n+1) {border-left: 1px solid #d9d9d9; clear: none;}

.wrapMegaMenu ul {border-left: 0; width: 96%; float: none; padding: 0 10px;}
.SortBox {float: left; width:100%;  margin-bottom: 25px;}
.SortBox div.selector,
.SearchSorting div.selector {float: none;}
.CreateAccount .btn.alt {font-size: 10px; padding: 10px 20px;}
#CreateAccountButton,
#LoginButton {font-size: 10px;}
.blockShippingInfo {margin-top: 11px;}
.addto #SideProductAddToWishList span {margin: -5px 0 0;}
.header-image > ul > li {width: 100%; margin-right: 0;}
.itemLink,
.itemLink.last { width: 50%; text-align: left;}
.itemLink.last .SocialConnect {width: 100%;}
.newsletter-subscription {margin-left: 0px; width: 100%; left: 0;}

.footer-links-menu .last h5 {margin-bottom: 15px;}
.CompareButton { margin-bottom: 30px;}
.SideRelatedProducts .BlockContent,
#SimilarProductsByCustomerViews .BlockContent {margin: 0 auto; width: 282px;}
form .HorizontalFormContainer dd { float: none;}
.CartContents th,
.CartContents td {white-space: normal !important;}
table input.Textbox, table textarea,table input[type="text"],table  input[type="password"] {width: 100%;}
table thead tr th,
table.General thead tr th,
table.CartContents thead tr th,
table tbody tr td,
table.General tbody tr td,
table.CartContents tbody tr td {padding-right: 10px; padding-left: 10px;}
.ExpressCheckoutContent #OrderConfirmationForm #bottom_payment_button {padding-right: 30px; padding-left: 30px;}
.billingButton.btn {padding-right: 15px;padding-left: 15px;}
.titStep { padding: 0 10px; width: 70px;}
#BillingDetailsLabel { padding-left: 8px;}
.ExpressCheckoutBlockCompleted a.ChangeLink { right: 10px;}

}
